package com.bcxin.ars.model.task;

import java.io.Serializable;
import java.util.Date;

/**
 * 保安公司应急小队
 * Created by Darren on 2017/3/28.
 */
public class UrgentTeam implements Serializable {
	
    /**  */
	private static final long serialVersionUID = 3199687393498839824L;
	/**
     * 主键
     */
    private Long id;
    /**
     * 分配时间
     */
    private Date createTime;
    /**
     * 修改时间
     */
    private Date updateTime;
    /***
     * 公司主键
     */
    private Long companyId;

    public Long getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Long companyId) {
        this.companyId = companyId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

}
